*{font-family:Trebuchet MS,sans-serif;margin:0px;padding:0px;font-size: 12px;outline:none;line-height:120%}

body{background:transparent url('../img/blocs/fond_degrade_gris.jpg') repeat-x;}

img{border:0px}

a{font-weight:bold;color:#B41C58;text-decoration:underline;}
a:hover{text-decoration:none}

.clear{
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    width:0;
    clear:both
}

/******** Conteneurs & Blocks *********/

#conteneur_general{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#bloc_entete{
	background:transparent url('../img/blocs/fond_entete.jpg') no-repeat center top;
	width:100%;
	height:220px;
}

#bloc_corps{
	background:url('../img/blocs/fond_gnrl.jpg') no-repeat left bottom #FFFFFF;
	width: 100%;
	min-height:610px;
}

#contenu_corps{
	margin-left:300px;
	padding-bottom:70px;
}

/******** Pied de page *********/

.footer_desc_page{
	padding-top:50px;
	padding-bottom:10px;
	text-align:center;
	width:100%;
	position:absolute;
	bottom:0px;
}
.table_footer{
	width:100%;
}
.table_footer a{
	color:#fff;
	font-weight: bold;
}

/******** Recherche mobile *********/

#recherche_mobile{width:580px;padding-top:30px;margin-left:30px;}
#recherche_mobile .titre_recherche{color:#b41c58;font-size:15px;font-weight:bold}
#recherche_mobile .liste_recherche_entete{border:1px solid #999;cursor:pointer;height:20px;width:200px;float:right;}
#recherche_mobile .liste_recherche{position:absolute;left:148px;margin:0;padding:0;background-color:#FFF;border:1px solid #999;max-height:300px;overflow-y:auto;overflow-x:hidden;}
#recherche_mobile .recherche_marque .liste_recherche{top:36px;width:200px;}
#recherche_mobile .recherche_modele .liste_recherche{top:74px;width:250px;}
#recherche_mobile .liste_puce{width:15px;}
#recherche_mobile .liste_case{font-weight:bold;padding-left:3px;color:#585858;}
#recherche_mobile .liste_lib{float:left;color:#585858;margin-right:10px;padding-top:2px;}
#recherche_mobile .recherche_marque{margin-left:5px;margin-top:15px;}
#recherche_mobile .recherche_modele{margin-left:5px;margin-top:15px;}
#recherche_mobile .recherche_simple{margin-left:5px;margin-top:10px;}

/******** Liste des etapes (page acceuil) ********/

#liste_etape{margin-left:30px;margin-top:20px;}
#liste_etape_titre{font-size:18px;color:#ac315a;margin-left:10px;margin-top:20px;}
#liste_etape .etape_reprise{float:left;width:176px;height:316px;text-align:center;padding-left:5px;padding-right:5px;}
#liste_etape #etape1{background:url('../img/blocs/fond_etape_1.jpg') no-repeat;}
#liste_etape #etape2{background:url('../img/blocs/fond_etape_2.jpg') no-repeat;margin-left:11px;line-height:120%}
#liste_etape #etape3{background:url('../img/blocs/fond_etape_3.jpg') no-repeat;margin-left:11px;}

/******** Fil de reprise ********/

#fil_de_reprise{padding-top:20px;margin-left:30px;}
.etapes_fil_de_reprise{float:left;width:143px;height:49px;cursor:pointer;}

/******** Infobulle ********/

.table_infobulle_bloc{margin:0;padding:0;width:100%;}
.table_infobulle_bloc td{padding:0px;margin:0px}
.table_infobulle_bloc .thg{line-height:0px;font-size:0px;width:7px;height:6px;background: transparent url('../img/blocs/bloc_infobulle_hg.gif') no-repeat bottom right}
.table_infobulle_bloc .th{line-height:0px;font-size:0px;height:6px;background: transparent url('../img/blocs/bloc_infobulle_h.gif') repeat-x bottom center}
.table_infobulle_bloc .thd{line-height:0px;font-size:0px;width:9px;height:6px;background: transparent url('../img/blocs/bloc_infobulle_hd.gif') no-repeat bottom left}
.table_infobulle_bloc .tg{width:7px;background: transparent url('../img/blocs/bloc_infobulle_g.gif') repeat-y top left}
.table_infobulle_bloc .td{width:9px;background: transparent url('../img/blocs/bloc_infobulle_d.gif') repeat-y top left}
.table_infobulle_bloc .tm{background: white}
.table_infobulle_bloc .tbg{line-height:0px;font-size:0px;width:7px;height:9px;background: transparent url('../img/blocs/bloc_infobulle_bg.gif') no-repeat top left}
.table_infobulle_bloc .tb{line-height:0px;font-size:0px;height:9px;background: transparent url('../img/blocs/bloc_infobulle_b.gif') repeat-x top left}
.table_infobulle_bloc .tbd{line-height:0px;font-size:0px;width:9px;height:9px;background: transparent url('../img/blocs/bloc_infobulle_bd.gif') no-repeat top left}

/************ Autocompleter ***********/

.recherche_autocompletion{margin-top:20px;width:100%;}
.recherche_autocompletion .autocompletion_corps{margin-left:5px;height:50px;}
.recherche_autocompletion .autocompletion_titre{float:left;margin-left:10px;padding-top:10px;color:#585858;}
.recherche_autocompletion .autocompletion_input{float:left;margin-left:40px;cursor:pointer;height:30px;width:350px;}
.recherche_autocompletion #modele_autocompleter{width:350px;height:30px;font-size:16px;color:#888;line-height:30px;}
.autocomplete {background-color:#FFF;margin:0;padding:0;position:absolute;width:350px;z-index:9;border:1px solid #888;}
.autocomplete ul {list-style-type:none;margin:0;max-height:20em;overflow:auto;padding:0;width:100%;}
.autocomplete ul li.selected {background-color:#ECDCE7;}
.autocomplete ul li {cursor:pointer;display:block;list-style-type:none;margin:0;padding:2px;}
.autocomplete_list_row a {display:block;text-decoration:none;width:100%;color:#585858;}
.autocomplete_list_row a:hover {background-color:#E9CCDE;}

.slideArrow{vertical-align: bottom;}

#sb-body-inner { background-color: white; }